Loading...
Searching...
No Matches
trc_printable_elem.h File Reference

OpenCSD : Standard printable element base class. More...

`#include <string>`
`#include <cstdint>`
Include dependency graph for trc_printable_elem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | trcPrintableElem
| Class to provide trace element strings for printing. More...

## Functions

template<class Pc, class Pt>
void | trcPrintElemToString (const void *p_pkt, std::string &str)

## Detailed Description

OpenCSD : Standard printable element base class.

Copyright
  Copyright (c) 2015, ARM Limited. All Rights Reserved.

Definition in file trc_printable_elem.h.